.inlineHighlight {
    padding: 16px 100px;
    border-left: 6px solid var(--categoryColor);
    border-right: 6px solid var(--categoryColor);
}
.inlineHighlight > p {
    font-family: 'Merriweather', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    color: #000000;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .inlineHighlight {
        padding: 16px 40px;
        border-left: 4px solid var(--categoryColor);
        border-right: 4px solid var(--categoryColor);
    }
    .inlineHighlight > p {
        font-size: 18px;
        line-height: 26px;
    }
}